#codan-carousel, #codan-carousel * {
  direction: ltr;
}
#codan-carousel {
  background-color: rgba( 0, 0, 0, 0.3 );
}
#codan-carousel img{
  display: block;
  width: auto;
  max-width: 100%;
  margin: 0 auto;
}

@media (min-width: 991px) {

    #codan-carousel-container {
    background-image: url("/wp-content/themes/canvas/assets/images/iphone.png");
    background-size: cover;
    background-repeat: no-repeat;
    padding-top:8%;
    padding-bottom:8%;
    padding-right: 2%;
    padding-left: 2%;
    height: 550px;
  }

  #codan-carousel{
    height: 100%;
  }

  #codan-carousel img{
    display: block;
    height: 100%;
    max-height: 420px;
    max-width: 100%;
    margin: 0 auto;
  }
}